body, table {
    margin: 0 auto;
    padding: 0;
    border: none;
    font-style: normal;
    font-weight: normal;
    font-size: 10pt;
    text-align: left;
    list-style-type: none;
    color: #666;
}

a:link    { color: #0066ff; text-decoration: none; }
a:visited { color: #0066ff; text-decoration: none; }
a:active  { color: #ff0033; text-decoration: none; }
a:hover   { color: #ff0033; text-decoration: underline; }

.text12 { line-height: 1.3em; font-size: 10pt; }
.text20 { line-height: 1.3em; font-size: 16pt; }

form { margin: 0; }

img { border: 0; vertical-align: bottom; }

td { text-align: left; }

.ttl {
    height: 20px;
    background-color: #67B02B;
    margin-top: 10px;
    padding: 2px 5px;
    color: #FFF;
    font-size: 10pt;
    font-weight: bold;
}

.belt {
    width: 800px;
    height: 20px;
    margin: 10px auto;
    padding: 6px 0 0 5px;
    background: #67B02B;
    font-size: 10pt;
    text-align: left;
}

#page {
    width: 800px;
    margin: 0 auto 16px;
    text-align: left;
    font-size: 10pt;
}

#form {
    margin-top: 12px;
    text-align: left;
    font-size: 10pt;
    line-height: 1.3em;
    font-family: 'lr@oSVbN';
}

#form .cn1 {
    width: 100px;
    height: 25px;
    padding-left: 10px;
    background-color: #999;
    color: #FFF;
    text-align: left;
}

#form .cn2 {
    width: 120px;
    height: 25px;
    padding-left: 10px;
    background-color: #999;
    color: #FFF;
    text-align: left;
}

#form .cn3 {
    text-align: left;
    vertical-align: top;
}

#form .cn_tel {
    width: 60px;
    padding-left: 4px;
    background-color: #CCC;
    color: #000;
}

#form .dc1 {
    padding-left: 12px;
    background-color: #FFF;
    text-align: left;
}

::placeholder {
    color: #aaa;
}